<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "satuan";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM mst_unitms WHERE ums_name = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$ums_name = $rs['ums_name'];
}

?>